RubyGems Navigation menu

activerecord-jdbcderby-adapter 1.3.0.beta2

Install this gem to use Derby with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6 ko)
  2. 1.3.24 - September 24, 2017 (6 ko)
  3. 1.3.23 - May 14, 2017 (6 ko)
  4. 1.3.22 - December 23, 2016 (6 ko)
  5. 1.3.21 - August 18, 2016 (6 ko)
  6. 1.3.0.beta2 - May 31, 2013 (4,5 ko)
Voir toutes les versions (65)

Dépendances de Runtime (2):

Propriétaires:

Auteurs:

  • Nick Sieger, Ola Bini and JRuby contributors

Total de contrôle SHA 256:

6021cb8873dcf83b9392f277a2c5296b08ab079a938e00b2a310cc71976cfa80

Total de téléchargements 278 859

Pour cette version 1 190

Gemfile:
= Copier Copié!

installation:
=

Licences:

aucune

Version de Ruby requise: None

Required Rubygems Version: > 1.3.1

Liens: